<?php

namespace App\Http\Controllers\VoyagedifiantDashboard;

use App\Http\Controllers\Controller;
use App\Models\VoyagedifiantUsers;
use Illuminate\Http\Request;

class listeUtilisateurController extends Controller
{
    public function showlisteUtilisateur()
    {
     $voyagedifiantusers = VoyagedifiantUsers::all();
        return view('page.listeUtilisateur', compact('voyagedifiantusers'));
    }
}
